/* Class = "NSWindow"; title = "App Help"; ObjectID = "100"; */
"100.title" = "App Help";

/* Class = "NSTabViewItem"; label = "Documentation"; ObjectID = "103"; */
"103.label" = "Documentatie";

/* Class = "NSTabViewItem"; label = "Get Help With App"; ObjectID = "112"; */
"112.label" = "Hulp bij app";

/* Class = "NSTabViewItem"; label = "Submit Logs"; ObjectID = "114"; */
"114.label" = "Verstuur logbestanden";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go Back"; ObjectID = "117"; */
"117.ibExternalAccessibilityDescription" = "Ga terug";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go Forward"; ObjectID = "118"; */
"118.ibExternalAccessibilityDescription" = "Ga verder";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Reload"; ObjectID = "191"; */
"191.ibExternalAccessibilityDescription" = "Laad opnieuw";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Stop Loading"; ObjectID = "192"; */
"192.ibExternalAccessibilityDescription" = "Stop laden";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Make Text Smaller"; ObjectID = "199"; */
"199.ibExternalAccessibilityDescription" = "Maak tekst kleiner";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Make Text Larger"; ObjectID = "200"; */
"200.ibExternalAccessibilityDescription" = "Maak tekst groter";

/* Class = "NSWindow"; title = "Window"; ObjectID = "220"; */
"220.title" = "Venster";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "CCC-related logs"; ObjectID = "224"; */
"224.ibExternalAccessibilityDescription" = "CCC-gerelateerde logs";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "228"; */
"228.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Submit Logs"; ObjectID = "230"; */
"230.title" = "Verstuur logbestanden";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "232"; */
"232.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "Submit App configuration and activity logs"; ObjectID = "234"; */
"234.title" = "Verstuur app-configuratie en activiteitslogbestanden";

/* Class = "NSButtonCell"; title = "Submit App-related crash and diagnostic reports"; ObjectID = "236"; */
"236.title" = "Verstuur app-gerelateerde crash- en diagnostische rapporten";

/* Class = "NSTextFieldCell"; title = "All of the following files will be uploaded when you click the 'Submit Logs' button:"; ObjectID = "240"; */
"240.title" = "Al deze bestanden worden geüpload wanneer u op de knop 'Verstuur logbestanden' klikt:";

/* Class = "NSTextFieldCell"; title = "< This field is defined in localizable.strings >"; ObjectID = "242"; */
"242.title" = "< This field is defined in localizable.strings >";

/* Class = "NSTextFieldCell"; title = "last_submission_message"; ObjectID = "280"; */
"280.title" = "last_submission_message";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Enter your name here"; ObjectID = "300"; */
"300.ibExternalAccessibilityDescription" = "Voer uw naam hier in";

/* Class = "NSTextFieldCell"; placeholderString = "Your Name"; ObjectID = "301"; */
"301.placeholderString" = "Uw naam";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Enter your email address here"; ObjectID = "304"; */
"304.ibExternalAccessibilityDescription" = "Voer uw e-mailadres hier in";

/* Class = "NSTextFieldCell"; placeholderString = "Email Address"; ObjectID = "305"; */
"305.placeholderString" = "E-mail";

/* Class = "NSButtonCell"; title = "Submit Request…"; ObjectID = "309"; */
"309.title" = "Verstuur verzoek…";

/* Class = "NSTextFieldCell"; title = "DNL: Last submission text field"; ObjectID = "311"; */
"311.title" = "DNL: Last submission text field";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Enter the body of your request here"; ObjectID = "323"; */
"323.ibExternalAccessibilityDescription" = "Voer de tekst van uw verzoek hier in";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Your Name"; ObjectID = "329"; */
"329.ibShadowedIsNilPlaceholder" = "Uw naam";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Email Address"; ObjectID = "331"; */
"331.ibShadowedIsNilPlaceholder" = "E-mailadres";

/* Class = "NSTextFieldCell"; title = "Please provide a brief description of your question or concern below. Your request will be submitted to the Bombich Software Help Desk and we will reply via email. If you would like to attach a file, you can reply to the receipt email that you receive after submitting your initial request."; ObjectID = "335"; */
"335.title" = "Geef hieronder een korte omschrijving van uw vraag of opmerking. Uw verzoek wordt naar de Bombich Software Helpdesk verstuurd en wordt via e-mail beantwoord. Als u een bestand wilt toevoegen, beantwoordt u gewoon het ontvangen bericht van de Helpdesk.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Enter the subject of your request here"; ObjectID = "344"; */
"344.ibExternalAccessibilityDescription" = "Voer het onderwerp van uw verzoek hier in";

/* Class = "NSTextFieldCell"; placeholderString = "Subject of your request"; ObjectID = "345"; */
"345.placeholderString" = "Onderwerp van uw verzoek";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Subject of your request"; ObjectID = "348"; */
"348.ibShadowedIsNilPlaceholder" = "Onderwerp van uw verzoek";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no name"; ObjectID = "350"; */
"350.ibExternalAccessibilityDescription" = "Waarschuwing -- geen naam";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no email"; ObjectID = "352"; */
"352.ibExternalAccessibilityDescription" = "Waarschuwing -- geen e-mailadres";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no subject"; ObjectID = "354"; */
"354.ibExternalAccessibilityDescription" = "Waarschuwing -- geen onderwerp";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no body"; ObjectID = "356"; */
"356.ibExternalAccessibilityDescription" = "Waarschuwing -- geen tekst";

/* Class = "NSButtonCell"; title = "Submit system log (helpful for diagnosing OS and hardware-related problems)"; ObjectID = "373"; */
"373.title" = "Verstuur systeemlogbestand (nuttig voor diagnose van OS en hardwareproblemen)";

/* Class = "NSTextFieldCell"; title = "Not Found"; ObjectID = "879-z1-jj0"; */
"879-z1-jj0.title" = "Niet gevonden";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go Forward"; ObjectID = "9Ko-Q9-fZE"; */
"9Ko-Q9-fZE.ibExternalAccessibilityDescription" = "Ga verder";

/* Class = "NSMenuItem"; title = "Search in Page"; ObjectID = "HbE-In-dVl"; */
"HbE-In-dVl.title" = "Zoek op pagina";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "IKT-80-UC1"; */
"IKT-80-UC1.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Thank you for your log submission"; ObjectID = "Iy0-oU-1BL"; */
"Iy0-oU-1BL.title" = "Bedankt voor het versturen van de logbestanden";

/* Class = "NSSearchFieldCell"; ibExternalAccessibilityDescription = "Search In Page"; ObjectID = "aop-Vz-zAq"; */
"aop-Vz-zAq.ibExternalAccessibilityDescription" = "Zoek op pagina";

/* Class = "NSSearchFieldCell"; placeholderString = "Search In Page"; ObjectID = "aop-Vz-zAq"; */
"aop-Vz-zAq.placeholderString" = "Zoek op pagina";

/* Class = "NSButtonCell"; title = "Open in browser"; ObjectID = "bFi-CD-EoN"; */
"bFi-CD-EoN.title" = "Open in browser";

/* Class = "NSTextFieldCell"; title = "If you have already created a support request, please reply to the support request indicating the log submission ID below. If you have not created a support request, click on the \"Get Help With CCC\" tab to contact us."; ObjectID = "jx7-Ez-9NT"; */
"jx7-Ez-9NT.title" = "Als u al een supportverzoek hebt ingediend, reageert u op u het supportverzoek en geeft u het onderstaande verzendnummer van de logbestanden op. Als u geen supportverzoek hebt ingediend, klikt u op \"Hulp bij CCC\" om contact op te nemen.";

/* Class = "NSWindow"; title = "Window"; ObjectID = "n3Q-oA-c8Z"; */
"n3Q-oA-c8Z.title" = "Venster";

/* Class = "NSTextFieldCell"; title = "<<Report ID>>"; ObjectID = "r8T-8m-9gY"; */
"r8T-8m-9gY.title" = "<<Report ID>>";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go Back"; ObjectID = "txg-ur-Viy"; */
"txg-ur-Viy.ibExternalAccessibilityDescription" = "Ga terug";

/* Class = "NSMenuItem"; title = "Search CCC Kbase"; ObjectID = "yj1-mq-mbP"; */
"yj1-mq-mbP.title" = "Zoek in CCC Knowledge Base";
